Subject: Re: [PATCH] git-gui: minor spelling fix and string factorisation.

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 18 Mar 2009 15:54:23 -0700

Sam Hocevar <[email-masked]> wrote:
> On Wed, Mar 18, 2009, Junio C Hamano wrote:
> 
> > Don't you also need to adjust the existing translations if you are
> > changing the key strings used by mc?
> 
>    I assumed a typical workflow where the translation coordinator
> decides when to update .pot (typically at string freeze before a
> release). I can provide the appropriate patch nonetheless.

Well, we are only adjusting the English translation.  The .pot
and .po files use the English translation as the message keys.
I don't see a reason why we can't fix them for the translators
when the message keys are being modified in ways that shouldn't
impact the translated text.

Unless the translators translated the typos.  I doubt they did.

-- 
Shawn.